

const rl = require('readline')
const r = rl.createInterface({
  input: process.stdin,
  output: process.stdout
});

let i = 0
  console.log('กรุณากรอกชื่อ :')
r.on('line',(line) =>{
  if(i==0){
  console.log('กรุณากรอกเบอร์:')
    name = line
    i++
  }else if (i==1){
    console.log('กรุณากรอกปี พ.ศ. :')
    phone = line
    i++
  }else if (i==2){

    console.log(`สวัสดีคุณ ${name} เบอร์ ${phone} อายุ ${2560-line}`);
    r.close();
  }
})
